Package org.eclipse.emf.cdo.common.util

## Interface CDORenameContext.WithElement

- All Superinterfaces:
    `CDORenameContext`
  Enclosing interface:
    CDORenameContext

      public static interface CDORenameContext.WithElement
      extends CDORenameContext

  Since:
    4.15

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.eclipse.emf.cdo.common.util.CDORenameContext

      `CDORenameContext.WithElement`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.Object` | `getElement()` |

    - ### Methods inherited from interface org.eclipse.emf.cdo.common.util.CDORenameContext

      `getName, getType, setName, validateName`

- - ### Method Detail

    - #### getElement

          java.lang.Object getElement()